#quicksearch_container {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 0 0 5px 5px;
	color: #666666;
	display: none;
	font-size: 11px;
	margin-left: 9px;
	position: absolute;
	/*top: 198px;
	width: 520px;*/
	top: 0px;
	width: 100%;
	z-index: 900;
	padding: 5px 5px 0px 5px;
	box-shadow: 0 1px 1px #ABABAB;
}

.quicksearch-template .bucket-search-drop {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #333333;
	font-size: 12px;
}

.quicksearch-template .bucket-search-drop ul.results {
	display: block;
	list-style: none outside none;
	margin: 0 !important;
	padding: 0;
}

.quicksearch-template .bucket-search-drop ul.results li {
	list-style-position: outside;
	margin: 0;
	min-height: inherit;
	padding: 5px 10px;
}

.quicksearch-template .bucket-search-drop li.bucket-search-heading,
.quicksearch-template .bucket-search-drop li.action,
.quicksearch-template .bucket-search-drop li.bucket-search-heading:hover
{
	background-image: linear-gradient(to bottom, #23AAFA 0px, #23AAFA 100%) !important;
	color: #FFFFFF;
}

.quicksearch-template .bucket-search-drop li:hover,
.quicksearch-template .bucket-search-drop li.active,
.quicksearch-template .bucket-search-drop li.bucket-search-footer
{
	background: none repeat scroll 0 0 #EEEEEE;
	cursor: pointer;
}

.quicksearch-template .bucket-search-drop li.bucket-search-footer {
	margin-bottom: 5px !important;
}

.quicksearch-template .bucket-search-drop ul.results li {
	list-style-position: outside;
	margin: 0;
	min-height: inherit;
	padding: 5px 10px;
}

.quicksearch-template .bucket-search-drop li.bucket-search-item {
	border-bottom: 1px solid #E9E9E9;
	cursor: pointer;
	overflow: hidden;
}

.quicksearch-template strong.bucket-search-images {
	display: inline-block;
	line-height: 15px;
	margin-right: 5px;
	padding: 7px 0 12px;
	text-indent: -999em;
	vertical-align: middle;
	width: 17px;
}

.quicksearch-template .bucket-search-drop .indent-wrap:before,.quicksearch-template .bucket-search-drop .indent-wrap:after
{
	content: "";
	display: table;
	line-height: 0;
}

.quicksearch-template .bucket-search-drop .indent-wrap:before,.quicksearch-template .bucket-search-drop .indent-wrap:after
{
	content: "";
	display: table;
}

.quicksearch-template .bucket-search-drop .indent-wrap:after {
	clear: both;
}

.quicksearch-template .bucket-search-drop .indent-wrap:before,.quicksearch-template .bucket-search-drop .indent-wrap:after
{
	content: "";
	display: table;
	line-height: 0;
}

.quicksearch-template .bucket-search-drop .indent-wrap:after {
	clear: both;
}

.quicksearch-template .bucket-search-drop .indent-wrap:before,.quicksearch-template .bucket-search-drop .indent-wrap:after
{
	content: "";
	display: table;
}

.quicksearch-template .bucket-search-drop .indent-wrap {
	display: block;
	line-height: 18px;
	position: relative;
}

.quicksearch-template *,.quicksearch-template input[type="search"] {
	box-sizing: border-box;
	font-weight: 400 !important;
	color: #000000;
	font-size: 14px;
}

.quicksearch-template .site-search *::-moz-placeholder {
	color: #FFFFFF;
}

.quicksearch-template .bucket-search-drop .indent-wrap {
	line-height: 18px;
}

.quicksearch-template .bucket-search-drop li.bucket-search-item p {
	font-size: 12px;
	line-height: 24px;
	margin: 0 0 5px;
	width: auto;
}

.quicksearch-template .pull-right {
	float: right;
}

.quicksearch-template .bucket-search-drop li.bucket-search-item .project-title
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.quicksearch-template .bucket-search-drop li.bucket-search-item .job-list {
	float: left;
	max-width: 60%;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.quicksearch-template .bucket-search-drop li.bucket-search-item p {
	font-size: 12px;
	line-height: 24px;
	margin: 0 0 5px;
	width: auto;
}